[<text>
<title>u.s. congress third world debt plan advances</title>
<dateline>    washington, march 19 - </dateline>a house banking subcommittee
approved a plan to seek u.s. negotiations with other
industrialized countries for the purchase of developing country
debt from commercial banks.
    the plan is expected to face opposition in the full house
banking committee, where approval must be obtained to send it
on to the full house for a vote, congressional sources said.
    under their plan, treasury secretary james baker would be
directed to consider setting up a public debt authority to
purchase developing country debt at a discount. the debt would
be repackaged for sale to a secondary market.
    the debt plan was offered by international development
institutions subcommitte chairman walter fauntroy, a non-voting
democratic delegate from the district of columbia.
    the negotiations would aim for renegotiation of third world
debt with the new u.s. public debt management authority. the
new u.s. institution would act as manager for the loans and
oversee economic policies of the developing countries.
    one of its main purposes is the reduction in the debt
service burden of developing countries, fauntroy said.
    in addition, the bill asks for a study of the issuance of
of special drawing rights to developing countries.
 reuter
</text>]